﻿.home-about .about-item .about-content .text{text-align:justify;}
@media (min-width:769px) and (max-width:1440px){.diverse-container .left .list li .text p{width:100%;}}
.home-cate .cateimg .absolute .p1{color:var(--fontcolor)}
.home-cate .cateimg .absolute a{color:var(--fontcolor);border-color:var(--fontcolor)}
.home-cate .cateimg .absolute a:hover{color:#fff;border-color:var(--color)}
.home-advanced .advanced-container::before { background: rgb(0 0 0 / 10%);}